[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.WriteBits

Writes ABits into Data at the given position.

## Declaration

Source position: graphtype.pp line 209

`procedure TRawImage.WriteBits(`
`const APosition: TRawImagePosition;`
`APrec: Byte;`
`AShift: Byte;`
`ABits: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.